/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.2
*/

@import url("../flatsome/css/foundation.css?v=2.2");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

body #top-link2 {
	background-color: #ED1B24;
	opacity: .9!important;
	pointer-events: inherit;
}

body:not(.home) #top-link2 {
	display: none!important;
}

#top-link2 {
	position: fixed;
    right: 35px;
    text-align: center;
    bottom: 10%;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    border-radius: 100%;
    background: #111;
    width: 40px;
    height: 40px;
    padding: 0px 8px 6px;
    font-size: 32px;
    opacity: .9;
    z-index: 99;
}

body #top-link2:not(.up) {
	transform: rotate(0deg);
}

body #top-link2 {
	transform: rotate(180deg);
}

.eagle {
	position: absolute;
	top: 0px;
    	left: -10px;
	z-index: 999;
}

.eagle.home:before {
	background-image: url('/wp-content/uploads/2016/03/dp_over25.png');
	content: " ";
	height: 90px;
   	width: 90px;
    	position: absolute;
    	background-size: 100%;
    	top: 164px;
    	left: 70px;
}

.eagle.mobile:before {
    background-image: url('/wp-content/uploads/2016/03/dp_over25.png');
    content: " ";
    height: 50px;
    width: 50px;
    position: absolute;
    background-size: 100%;
    top: 110px;
    left: 10px;	
}

body:not(.home) .eagle.mobile {
	display: none!important;
}

.eagle.home {
	left: -60px;
}

body:not(.home) .header-container:before {
	height: 201px;
    	width: 274px;
    	background-image: url('/wp-content/uploads/2016/03/dp_eagle-new.png');
    	content: " ";
    	position: absolute;
    	left: -260px;
    	top: -73px;
}

.eagle.sub {
	z-index: 6000;
    left: 23%;
    top: -80px;
}
.eagle.sub:before {
    content: " ";
    height: 50px;
    width: 50px;
    background-image: url('/wp-content/uploads/2016/02/dp_25.png');
    background-size: 100% 100%;
    position: absolute;
    top: 100px;
    left: -30px;
}

.hero {
	background-image: url('/wp-content/uploads/2016/03/homebg2.png');
    background-size: 100% 100%;
    min-height: 1056px;
    padding-top: 85px;
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: -254px;
    z-index: 99;
}

.hero.short {
    min-height: 995px!important;
    margin-bottom: -240px!important;
}

@media(min-width: 992px) {
	.hero {
    		min-height: 132vh;
    		margin-bottom: -32vh;
	}
}

/* .hero {
    background-image: url('/wp-content/uploads/2016/03/homebg2.png');
    background-size: cover;
    min-height: 745px;
    padding-top: 125px;
    background-repeat: no-repeat;
    position: relative;
    z-index: 95;
}*/

.header-wrapper {
	z-index: 99999;
}

.mfp-wrap {
	z-index: 999999999;
}

#masthead .row {
	margin-left: 25%;
    	max-width: 933px;
}

#masthead #logo a {
	max-width: initial!important;
}

#masthead #logo {
	width: 280px!important;
}

#logo a img {
	max-height: 74px!important;
}

.hero h1 {
	color: white;
    text-align: right;
    font-size: 62px;
    line-height: 1em;
	margin-right: 20px;
}

.hero .cta {
	text-align: right;
	margin-left: auto;
	margin-right: 20px;
}

.cta {
	background-image: url('/wp-content/uploads/2016/04/dp_cta_1red.png');
	color: white;
    	font-size: 30px;
    	padding: 12px 53px;
    	padding-left: 30px;
    	padding-right: 78px;
    	background-repeat: no-repeat;
    	display: block;
    	max-width: 244px;
	font-weight: 400;
	text-transform: lowercase;
}

.diamond:hover .cta {
	color: white!important;
	background-image: url('/wp-content/uploads/2016/04/dp_cta_1black.png')!important;
}

.cta:hover {
	background-image: url('/wp-content/uploads/2016/04/dp_cta_1black.png');
	color: white;
}

.cta.black {
	background-image: url('/wp-content/uploads/2016/04/dp_cta_1black.png');
	color: white;
}

.cta.black:hover {
	background-image: url('/wp-content/uploads/2016/04/dp_cta_1red.png');
}

.hero .cta:hover {
	background-image: url('/wp-content/uploads/2016/04/dp_cta_1red.png');
	color: white;
}

#masthead {
    position: absolute;
    top: 0;
	margin: 0 auto;
    display: block;
    left: 0;
    right: 0;
}

#menu-item-207 > a:hover {
	cursor: default;
	color: #ED1B24!important;
}
#menu-item-228 > a:hover {
	cursor: default;
	color: #ED1B24;
}
.home #masthead {
	background-color: transparent!important;
}

.menu-item i._mi {
	font-size: 2em;
}

ul.header-nav a.nav-top-link {
    	color: #ED1B24!important;
    	opacity: 1!important;
	text-transform: capitalize;
    	font-weight: 600;
}

ul.header-nav a.nav-top-link:hover {
	color: white!important;
}

ul.header-nav li .nav-dropdown li a {
	border: none;
	color: white;
	font-family: customFont,helvetica,arial,sans-serif;
}

.nav-dropdown {
	background: #ED1B24;
	border: 3px solid #ED1B24;
}

#masthead .left-links>ul {
	padding-top: 0px;
}

#masthead .left-links {
    padding-top: 14px;
    vertical-align: top;
}

/**diamonds **/
.diamond {
	position: absolute;
	background-color: white;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	animation-fill-mode: forwards;
	z-index: 99;
	perspective: 900000px;
    	-webkit-perspective: 900000px;
	-moz-perspective: 900000px;
}

.diamond-container {
	position: relative;
	perspective: 900000px;
	-webkit-perspective: 900000px;
}

.diamond-container:hover .diamond-image {
	opacity: 0;
}

.diamond-container:hover .cta {
	display: block;
}

.diamond.small {
	height: 100px;
	width: 100px;
}

.diamond.medium {
	height: 150px;
	width: 150px;
}

.diamond.animating .cta {
	transform: rotateZ(45deg) rotateX(180deg);
	-webkit-transform: rotateZ(45deg) rotateX(180deg);
	-moz-transform: rotateZ(45deg) rotateX(180deg);
}

.diamond.large {
	height: 200px;
	width: 200px;
}

.diamond-image {
	height: 100%;
	width: 100%;
}

#diamond1 .diamond-image {
	background-image: url('/wp-content/uploads/2016/02/hero_card.jpg');
	background-size: 100% 100%;
}

#diamond2 .diamond-image {
	background-image: url('/wp-content/uploads/2016/02/hero_tags.jpg');
	background-size: 100% 100%;
}

#diamond3 .diamond-image {
	background-image: url('/wp-content/uploads/2016/02/hero_forms.jpg');
	background-size: 100% 100%;
}

#diamond4 .diamond-image {
	background-image: url('/wp-content/uploads/2016/02/hero_take5.jpg');
	background-size: 100% 100%;
}

#diamond5 .diamond-image {
	background-image: url('/wp-content/uploads/2016/02/hero_office.jpg');
	background-size: 100% 100%;
}

#diamond6 .diamond-image {
	background-image: url('/wp-content/uploads/2016/02/hero_brochure.jpg');
	background-size: 100% 100%;
}

#diamond7 .diamond-image {
	background-image: url('/wp-content/uploads/2016/02/hero_misc.jpg');
	background-size: 100% 100%;
}

#diamond1 {
	top: 65px;
	left: 35px;
}

#diamond2 {
	left: 166px;
    top: 137px;
}

#diamond3 {
	left: 297px;
    top: -20px;
}

#diamond4 {
	left: 485px;
    top: 80px;
}

#diamond5 {
	left: 673px;
    top: 195px;
}

#diamond6 {
	left: 855px;
    top: 160px;
}

#diamond7 {
	left: 998px;
    top: 120px;
}

#diamond1 .cta {
	left: -1px;
    bottom: 103px;
    text-align: center;
    margin: 0;
    padding: 4px 5px;
    padding-right: 22px;
}

#diamond2 .cta {
	left: 13px;
	bottom: 122px;
}

#diamond3 .cta {
	padding: 10px 0px;
    padding-right: 28px;
    left: 12px;
    bottom: 120px;
}

#diamond4 .cta {
	left: 2px;
    bottom: 121px;
    margin: 0;
    padding: 10px 0px;
    padding-right: 29px;
}

#diamond5 .cta {
	left: 3px;
    bottom: 97px;
    margin: 0;
    padding-left: 13px;
}

#diamond6 .cta {
	left: 4px;
    bottom: 96px;
    padding-left: 11px;
    margin: 0;
}

#diamond7 .cta {
	padding-left: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    left: 3px;
    bottom: 69px;
	margin: 0!important;
}

.diamond:hover .diamond-image {
	opacity: 0;
}

.diamond.animating .diamond-image {
	animation: fadebg 2s linear;
}

.diamond:hover .cta {
	display: block;
}

.diamond.animating .cta {
	animation: fade 2s linear;
	display: block!important;
}

.diamond .cta {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	display: none;
	position: relative;
	background-size: 100% 100%;
	font-size: 25px;
	z-index: 99999999;
	opacity: 1;
}

@-moz-keyframes spin {
    0% { -moz-transform: rotateX(0deg) rotateZ(-45deg);}
	20% { -moz-transform: rotateX(180deg) rotateZ(-45deg);}
	80% { -moz-transform: rotateX(180deg) rotateZ(-45deg);}
    100% { -moz-transform: rotateX(360deg) rotateZ(-45deg);}
}
@-webkit-keyframes spin {
    0% { -webkit-transform: rotateX(0deg) rotateZ(-45deg);}
	20% { -webkit-transform: rotateX(180deg) rotateZ(-45deg);}
	80% { -webkit-transform: rotateX(180deg) rotateZ(-45deg);}
    100% { -webkit-transform: rotateX(360deg) rotateZ(-45deg);}
}
@keyframes spin {
    0% {transform: rotateX(0deg) rotateZ(-45deg);}
	20% {transform: rotateX(180deg) rotateZ(-45deg);}
	80% {transform: rotateX(180deg) rotateZ(-45deg);}
    100% {transform: rotateX(360deg) rotateZ(-45deg);}
}

@-moz-keyframes fade {
    0% { opacity: 0;}
	10% { opacity: 0;}
	11% { opacity: 1;}
	80% { opacity: 1;}
	90% { opacity: 0;}
    100% { opacity: 0;}
}
@-webkit-keyframes fade {
    0% { opacity: 0;}
	10% { opacity: 0;}
	11% { opacity: 1;}
	80% { opacity: 1;}
	90% { opacity: 0;}
    100% { opacity: 0;}
}
@keyframes fade {
    0% { opacity: 0;}
	10% { opacity: 0;}
	11% { opacity: 1;}
	80% { opacity: 1;}
	90% { opacity: 0;}
    100% { opacity: 0;}
}

@-moz-keyframes fadebg {
    0% { opacity: 1;}
	20% { opacity: 0;}
	80% { opacity: 0;}
	90% { opacity: 0;}
    100% { opacity: 1;}
}
@-webkit-keyframes fadebg {
    0% { opacity: 1;}
	20% { opacity: 0;}
	80% { opacity: 0;}
	90% { opacity: 0;}
    100% { opacity: 1;}
}
@keyframes fadebg {
    0% { opacity: 1;}
	20% { opacity: 0;}
	80% { opacity: 0;}
	90% { opacity: 0;}
    100% { opacity: 1;}
}

.diamond.animating {
	animation: spin 2s ease-in-out forwards;
}

.diamond .cta:hover {
	color: #ED1B24;
}

.diamond-container:hover .diamond, .diamond-container:hover .cta, .diamond-container:hover .diamond-image {
	animation: none!important;
}
.diamond-container:hover .cta {
	transform: rotateZ(45deg);
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
}

.diamond:hover {
	animation: none;
}

/**benefit **/
.benefit {
	background-color: darkgray;
	position: relative;
	min-height: 760px;
    	background-repeat: no-repeat;
    	background-position: 50%;
	overflow: hidden;
}

.benefit video {
	margin: 0 auto;
	display: block;
}

h2 {
	color: #ED1B24;
	font-weight: 500;
    margin-bottom: 10px;
	font-size: 40px;
}

.section-content {
	max-width: 520px;
    padding: 20px;
    background-color: white;
    position: absolute;
    top: 0;
    margin-top: 80px;
	margin-left: auto;
	margin-right: auto;
}

.benefit .section-content:after {
	content: " ";
    position: absolute;
    height: 150px;
    width: 150px;
    background-image: url('/wp-content/uploads/2016/03/corner.png');
    right: 0;
    bottom: 0;
    background-size: 100% 100%;
}

.section-content p {
	color: black;
}

/**team **/
.team {
    background-image: url('/wp-content/uploads/2016/03/team-bg2.png');
    min-height: 1010px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 100px;
    margin-bottom: -193px;
    z-index: 90;
    position: relative;
    padding-bottom: 100px;
}

.map {
	position: relative;
	z-index: 88;
}

.subpage .map-content .cta {
    max-width: 180px!important;
    padding-left: 17px!important;
    padding-right: 0!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}

.map-content a:not(.cta) {
	color: red;
}

.team-members .row {
	margin-bottom: 50px;
}

.team-members strong {
	font-size: 18px;
}

.subpage .case-image {
	display: block;
}

.subpage .team-members .cta {
	float: right;
    	background-size: 100% 100%;
    	padding-top: 15px;
    	padding-bottom: 15px;
    	font-size: 25px;
}

.subpage a {
	color: #ED1B24;
}

.subpage .reviews:after {
	display: none;
}

.subpage .reviews {
	padding: 0;
	clear: both;
}

.subpage .subpage-content .cta {
	padding: 0px 1px;
    	padding-left: 17px;
    	padding-right: 45px;
    	color: white;
    	font-size: 25px;
    	max-width: 180px;
    	background-size: 100% 100%;
}

.reviews .cta {
	max-width: 350px!important;
    	padding-top: 3px;
    	padding-right: 52px;
    	font-style: normal;
    	padding-left: 20px;
}

.services-header {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 100px;
	padding-right: 100px;
	/* background-image: url('/wp-content/uploads/2016/02/background_team.jpg'); */
	background-color: #080F19;
	background-position: bottom right;
}

.services-header h2 {
	font-size: 40px;
    	margin-bottom: 50px;
}

.services-header .inner:before {
	content: " ";
    	height: 70%;
    	width: 70%;
    	background-color: white;
    	position: absolute;
    	left: 15%;
    	top: 15%;
    	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
}

.services-header li:hover img {
	opacity: 0;
}

@media(min-width: 1200px) {
	.services-header li {
		max-width: 300px;
    		margin-left: 70px;
	}

	.reviews:after {
    		height: 110px;
    		width: 210px;
    		background-size: 100% 100%;
	}
}

.js-flickity {
	overflow-y: visible;
}

.services-header .cta {
	position: absolute;
    	color: #ED1B24;
    	font-size: 1em;
    	top: 42%;
    	left: 0;
    	background-size: 100% 100%;
    	padding-top: 10px;
    	padding-bottom: 10px;
    	padding-left: 10px;
    	padding-right: 20px;
    	display: none;
    	margin: 0 auto;
    	right: 0;
    	max-width: 73%;
	font-weight: 400;
}

.services-header li {
	padding-right: 50px;
}

.services-header li:hover .cta {
	display: block;
}

.services-header .slider-nav-reveal .flickity-prev-next-button {
	background-color: transparent!important;
}

.flickity-prev-next-button svg, .flickity-prev-next-button .arrow {
	fill: #ED1B24;
	max-width: 50px;
    	max-height: 50px;
}

.team-member img {
	max-width: 200px;
	display: block;
	margin: 0 auto;
}

.team .row {
	background-color: white;
	padding-bottom: 20px;
}

.team-content {
	max-width: 1000px;
    display: flex;
    min-height: 570px;
    padding: 20px;
	position: relative;
	justify-content: center;
	align-items: center;
}

.team p {
	color: black;
}
.team h2 {
	color: #ED1B24;
	font-weight: 500;
    margin-bottom: 10px;
	font-size: 40px;
}

.team .badge {
	position: absolute;
    top: -50px;
    z-index: 50;
    left: -50px;
}

div.gm-style-iw div {
    width: 250px!important;
    height: 160px!important;
	overflow: visible!important;
	color: black;
	font-size: 15px;
}

.map .cta {
	padding-right: 70px;
	background-size: 100% 100%;
}

/**footerr **/

#menu-item-269 a {
	text-transform: none;
}

.footer-contact {
	min-height: 67px;
	position: relative;
    	z-index: 100;
	display: none;
}

.footer-contact p {
	display: inline;
	color: #ED1B24;
	font-size: 17px;
	font-weight: 600;
}

.footer-contact i {
	color: #ED1B24;
	margin-right: 15px;
	font-size: 1.8em;
}

.footer-contact {
	background-color: #070F18;
	padding: 20px 0px;
}

.contact-holder.location {
	max-width: 326px;
    margin-left: auto;
    margin-right: auto;
}

.contact-holder.email {
	    max-width: 229px;
    margin-left: auto;
    margin-right: auto;
}

.contact-holder.phone {
	    max-width: 155px;
    margin-left: auto;
    margin-right: auto;
}

/**testimonials **/

.testimonial-content {
	display: none;
}

.testimonial {
	margin-top: 10px;
	margin-bottom: 10px;
}

.testimonial-logo img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.testimonial-logo {
	max-height: 185px;
}

.testimonial.active img {
	filter: none;
	-webkit-filter: none;
}

.testimonial:hover img {
	filter: none;
	-webkit-filter: none;
	opacity: 1;
}

.testimonials-content {
	padding: 0 100px;
}

.reviews {
	padding-bottom: 20px;
	padding-top: 20px;
	position: relative;
}

.reviews:after {
	content: ' ';
	background-image: url('/wp-content/uploads/2016/03/corner3.png');
	height: 200px;
	width: 200px;
	position: absolute;
	top: 0;
	right: 0;
}

.reviews .container:first-child {
	min-height: 250px;
	display: flex;
    justify-content: center;
    align-items: center;
}

.page-template-subpage .reviews .container:first-child {
    min-height: 100px;
    margin-top: 100px;
}

.testimonials-content p {
	color: black;
	font-style: italic;
    	font-size: 1em;
    	font-weight: 100;
}

.testimonials {
	display: block;
    align-items: center;
    justify-content: center;
}

/**footer **/
.footer-wrapper {
	background-image: url('/wp-content/uploads/2016/04/footer-new.png');
    	background-color: black;
    	background-position: -155px -10px;
    	background-repeat: no-repeat;
	position: relative;
}

.home .footer-wrapper {
	margin-top: 67px;
}

.footer-1, .footer-2 {
	background: none!important;
}

.footer-1 {
	border-top: none!important;
}

.absolute-footer .left {
	margin-top: 20px;
}

.absolute-footer {
	background-color: black!important;
}

.absolute-footer .right {
	float: none!important;
    	margin: 0 auto;
    	display: block;
    	clear: both;
    	text-align: center;
}

.dark .widget_nav_menu ul li a {
    	border: none;
	color: #ED1B24;
	text-align: left;
    	text-transform: capitalize;
    	font-weight: 600;
    	font-size: 18px;
}

.dark .widget_nav_menu ul li.parent a {
	font-weight: 600;
    font-size: 20px;
}

#text-3 {
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none!important;
    padding-left: 200px;
}

#text-3:before {
	height: 201px;
    	width: 220px;
    	background-image: url('/wp-content/uploads/2016/02/dp_eagle.png');
    	content: " ";
    	position: absolute;
    	left: 10px;
    	top: -98px;
}


.footer-wrapper .eagle img {
	width: initial;
}

.footer-wrapper .eagle {
	position: absolute;
    top: 50px;
    left: initial;
	right: 70px;
}

.absolute-footer img {
	width: 70px;
}

footer .menu-item i._mi {
    font-size: 1em;
}

.subpage {
	background-image: url('/wp-content/uploads/2016/03/background-1.jpg');
	background-size: cover;
	background-position: center center;
	padding-top: 85px;
    	min-height: 800px;
    	display: flex;
    	align-items: center;
    	justify-content: center;
}

.contact img {
	margin-bottom: 20px;
}

.contact strong {
	color: black;
	font-size: 18px;
}

.subpage p {
	color: black;
}

.contact p {
	margin-bottom: 5px;
}

.contact .row {
	margin-bottom: 50px;
}

.contact .cta {
	background-size: 100% 100%;
}

.contact textarea:focus {
	height: 300px;
}

.contact textarea {
	transition: height 2s;
	-webkit-transition: height 2s;
}

.subpage .cta {
    padding: 6px 1px;
    padding-left: 30px;
    padding-right: 78px;
    max-width: initial;
    color: white;
    font-size: 25px;
}

.subpage .wpcf7-submit {
    background-color: transparent;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    font-family: customFont,helvetica,arial,sans-serif;
    text-transform: lowercase;
    font-size: 27px;
    box-shadow: none!important;
    padding-left: 17px;
    padding-right: 40px!important;
}

.subpage .subpage-content {
    background-color: white;
    margin: 70px auto;
    padding: 20px 5%;
    max-width: 1200px;
    opacity: 0.9;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   	.subpage {
		justify-content: flex-start;	
	}

	.subpage .cta {
		padding-left: 10px;
		padding-right: 0px;
	}

	.reviews .container:first-child {
		justify-content: flex-start;
	}

	.services-header .cta {
		left: 14%!important;
	}
}

.single-service .subpage-content {
	width: 50%;
    	min-width: 450px;
}

.case-studies.subpage {
	background-color: #d8d9eb;
    	background-size: 100%;
    	background-repeat: no-repeat;
    	background-position: center top;
	background-image: url('/wp-content/uploads/2016/03/background_card_fade.jpg');
}

.case-studies .subpage-content > h2 {
	-webkit-box-shadow: 3px 3px 4px 0px rgba(156,156,156,1);
    	-moz-box-shadow: 3px 3px 4px 0px rgba(156,156,156,1);
    	box-shadow: 3px 3px 4px 0px rgba(156,156,156,1);
    	padding-left: 40px;
    	padding-top: 40px;
	margin-bottom: 0;
	background-color: white;
}

.case-studies .case-image img {
    	width: 300px;
	height: auto;
    	margin: 0 auto;
    	display: block;
	margin-bottom: 20px;
}

.case-studies .container > .row {
	-webkit-box-shadow: 3px 3px 4px 0px rgba(156,156,156,1);
    	-moz-box-shadow: 3px 3px 4px 0px rgba(156,156,156,1);
    	box-shadow: 3px 3px 4px 0px rgba(156,156,156,1);
    	margin-bottom: 50px;
	background-color: white;
    	border-radius: 0px;
   	padding: 20px;
	border-top-right-radius: 0;
}

.case-studies .large-2 {
	width: 20%;
}

.case-studies .subpage-content {
	background-color: transparent;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.subpage h2 {
	margin-bottom: 20px;
}
.map-content .cta{display: none;}
/**media queries **/

@media(max-width: 1200px) {
	#diamond7 {
		left: 589px;
		top: 293px;
	}
	
	.section-content {
		left: 30px;
	}

	.subpage .subpage-content {
		margin-left: 15px;
		margin-right: 15px;
	}

	#masthead .row {
		margin-left: 10%;
	}

	.eagle.home {
		left: -40px;
	}

	#diamond6 {
		left: 47px;
		top: 270px;
	}
	
	#content .hero {
		min-height: 1220px!important;
		margin-bottom: -293px!important;
	}
	
	.eagle {
		width: 350px;
	}
	
	.eagle {
		width: 200px;
	}
	
	.team .row {
		max-width: 800px;
	}
	
	.eagle.sub {
		left: 36px;
	}
}

@media(max-width: 992px) {
	body:not(.home) .header-container:before {
		display: none;
	}
	#masthead .row {
		margin-left: auto;
	}

	#menu-item-81 span {
		display: none;
	}
	
	.eagle {
		display: none;
	}

	.eagle.mobile {
		display: block!important;
    		left: 0px;
    		top: 120px;
	}
	
	.reviews:after {
		display: none;
	}
	
	.testimonials-content {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.team .row {
		max-width: 80%;
	}
	
}

@media(max-width: 900px) {
	#diamond2 {
		left: 153px;
		top: 124px;
	}
	
	#diamond1 {
		top: 41px;
		left: 34px;
	}
	
	#diamond4 {
		left: 442px;
		top: 123px;
	}
	
	#diamond5 {
		left: 323px;
		top: 257px;
	}
}

@media(max-width: 800px) {
	#masthead #logo {
    		width: 230px!important;
	}
}

@media(max-width: 767px) {

	#text-3 img {
		margin-left: auto;
		margin-right: auto;
	}

	.cta.black {
		float: none!important;
		margin-right: 0!important;
		clear: both;
	}

	body #top-link {
		display: block!important;
	}

	.contact img {
		max-width: 200px;
	}

	.services-header .cta {
		max-width: 200px;
		top: 46%;
		display: block;
	}

	.services-header li img {
		opacity: 0.3;
	}

	.benefit {
		background-image: url('/wp-content/uploads/2016/03/Untitled.jpg');
		background-size: cover;
	}

	/*.diamond-container .cta {
		display: block;
		transform: rotateZ(45deg)!important;
		-webkit-transform: rotateZ(45deg)!important;
		-moz-transform: rotateZ(45deg)!important;
	}

	.diamond-container .diamond .diamond-image {
		opacity: 0!important;
	}

	.diamond, .diamond-image, .diamond .cta {
		animation: none!important;
	}*/

	#text-3:before {
		display: none;
	}

	#text-3 {
		margin-left: 0;
		padding: 0;
	}

	#text-3 img {
		margin: 0 auto;
		display: block;
	}

	.footer-wrapper {
		background-position: 0% top;
	}

	.copyright-footer {
		text-align: center;
	}
	
	.absolute-footer img {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.hero h1 {
		font-size: 50px;
	}
	
	.diamond-container {
		margin-top: 80px;
	}
	
	.section-content {
		left: 15px;
		width: 91%;
	}
	
	.section-content .cta {
		position: relative;
		z-index: 100;
	}
	
	.team-content {
		display: block;
	}
	
	.team {
    		min-height: 1380px;
    		margin-bottom: -263px;
	}
}

@media(max-width: 730px) {
	#content .hero {
    		min-height: 1560px!important;
    		margin-bottom: -380px!important;
	}
	#diamond1 {
		top: 81px;
		left: 301px;
	}
	#diamond2 {
		left: 93px;
		top: -14px;
	}
	#diamond3 {
		left: 167px;
		top: 200px;
	}
	#diamond4 {
		left: 142px;
		top: 463px;
	}
	#diamond5 {
		left: 56px;
		top: 344px;
	}
	#diamond6 {
		left: 302px;
		top: 369px;
	}
	#diamond7 {
		left: 69px;
		top: 180px;
	}
}

@media(max-width: 500px) {

	.subpage .team-members .cta {
    		padding-left: 10px;
    		font-size: 15px;
    		padding-right: 45px;
	}

	.services-header {
		display: none;
	}

	.single-service .subpage-content {
		width: initial;
		min-width: initial;
	}
	
	.diamond-container {
		margin-top: 220px;
	}

	#diamond1 {
		top: -169px;
		left: 151px;
	}

	#diamond2 {
		left: 53px;
		top: -14px;
	}

	#diamond3 {
		left: 127px;
		top: 200px;
	}

	#diamond4 {
		left: 52px;
		top: 413px;
	}

	#diamond5 {
		left: 151px;
		top: 617px;
	}

	#diamond6 {
		left: 77px;
		top: 760px;
	}

	#diamond7 {
		left: 168px;
		top: 901px;
	}

	.quote {
		padding-left: 10px;
	}

	#content .hero {
    		background-image: url('/wp-content/uploads/2016/02/background_intro.jpg');
    		min-height: 1660px!important;
    		margin-bottom: 0!important;
    		padding-top: 300px;
	}

	.diamond-container {
		transform: scale(0.85);
		-webkit-transform: scale(0.85);
		-moz-transform: scale(0.85);
	}

	.team {
		background-image: url('/wp-content/uploads/2016/02/background_team.jpg');
		margin-bottom: 0;
		min-height: 1010px;
	}

	.team .badge {
    		top: -70px;
    		left: -20px;
	}

	.team .cta {
		padding-right: 10px;
	}

	.team .row {
    		max-width: 90%;
	}

	.reviews .cta {
		font-size: 20px;
    		padding-right: 60px;
    		padding-top: 10px;
    		padding-bottom: 10px;
    		background-size: 100% 100%;
	}
}
